recovery:
  state:
    round: 779
    hash: "e0cad20adc505517caf4d4aba1086e131df87faf3da3c57b92bbe3517357378bf98b0f0e6e91ddc185c9e2c12913537e"
    timestamp: "2025-10-13T05:51:00.197708Z"
  bootstrap: null
  package: null
  stream: null
